.fetch-careers{    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    box-sizing: border-box;}

.fetch-careers .flex-d{display: flex;
    gap: 10px;
    align-items: center;
    color: #272626;
    font-size: 1rem;
    font-weight: 500;}

.fetch-careers .rw{display: flex;
    flex-direction: row;
    gap: 1.5rem;
    box-sizing: border-box;font-size:var(--f-20-16); font-weight: 500;}


.fetch-careers .rw span{color: var(--blue);
   }

.fetch-careers .rw div{
    display: flex;
    gap: 4px;    box-sizing: border-box;}


.fetch-careers .rw .status p{
color: #CD2F20;}


.fetch-careers .rw .status p.green{color:#20CD54;
;
}

.readmore{transition: 0.3s all linear;}
.readmore:hover{transform: rotate(45deg);}










